name: Search
type: module
description: 'Enables site-wide keyword searching.'
package: Core
# version: VERSION
core: 8.x
configure: entity.search_page.collection

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
